Contenu

# Options de LibreOffice Math

Définit le format et les options d'impression de tous les nouveaux documents comportant des formules. Ces options s'appliquent lorsque vous imprimez une formule directement depuis LibreOffice Math. Vous pouvez également ouvrir cette boîte de dialogue en cliquant sur le bouton Options dans la boîte de dialogue Impression. Les paramètres que vous définissez dans la boîte de dialogue LibreOffice - Préférences Outils - Options sont permanents, tandis que ceux de la boîte de dialogue Impression ne s'appliquent qu'au document actif.

Pour accéder à cette commande...

Ouvrez un document Math, choisissez LibreOffice - Préférences Outils - Options - LibreOffice Math.

## Options

Définit les paramètres de formules qui s'appliqueront à tous les documents.

### Réinitialiser

Réinitialise les modifications effectuées sur l'onglet actif à celles applicables lorsque la boîte de dialogue a été ouverte.

Aidez-nous !